{
  "_links": {
    "self": {
      "href": "https://us.api.blizzard.com/data/wow/mythic-keystone/dungeon/?namespace=dynamic-us"
    }
  },
  "dungeons": [
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/mythic-keystone/dungeon/375?namespace=dynamic-us"
      },
      "name": {
        "en_US": "Mists of Tirna Scithe",
        "es_MX": "Nieblas de Tirna Scithe",
        "pt_BR": "Brumas de Tirna Scithe",
        "de_DE": "Nebel von Tirna Scithe",
        "en_GB": "Mists of Tirna Scithe",
        "es_ES": "Nieblas de Tirna Scithe",
        "fr_FR": "Brumes de Tirna Scithe",
        "it_IT": "Nebbie di Tirna Falcis",
        "ru_RU": "\u0422\u0443\u043c\u0430\u043d\u044b \u0422\u0438\u0440\u043d\u0430 \u0421\u043a\u0438\u0442\u0442\u0430",
        "ko_KR": "\ud2f0\ub974\ub108 \uc0ac\uc774\ub4dc\uc758 \uc548\uac1c",
        "zh_TW": "\u7279\u90a3\u5e0c\u8ff7\u9727",
        "zh_CN": "\u585e\u5179\u4ed9\u6797\u7684\u8ff7\u96fe"
      },
      "id": 375
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/mythic-keystone/dungeon/376?namespace=dynamic-us"
      },
      "name": {
        "en_US": "The Necrotic Wake",
        "es_MX": "La Destrucci\u00f3n Necr\u00f3tica",
        "pt_BR": "A Chaga Necr\u00f3tica",
        "de_DE": "Die Nekrotische Schneise",
        "en_GB": "The Necrotic Wake",
        "es_ES": "Estela Necr\u00f3tica",
        "fr_FR": "Sillage n\u00e9crotique",
        "it_IT": "Scia Necrotica",
        "ru_RU": "\u0421\u043c\u0435\u0440\u0442\u0435\u043b\u044c\u043d\u0430\u044f \u0442\u0440\u0438\u0437\u043d\u0430",
        "ko_KR": "\uc8fd\uc74c\uc758 \uc0c1\ud754",
        "zh_TW": "\u6b7b\u9748\u6230\u5730",
        "zh_CN": "\u901a\u7075\u6218\u6f6e"
      },
      "id": 376
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/mythic-keystone/dungeon/377?namespace=dynamic-us"
      },
      "name": {
        "en_US": "De Other Side",
        "es_MX": "El Otro Lado",
        "pt_BR": "O Outro Lado",
        "de_DE": "Die Andre Seite",
        "en_GB": "De Other Side",
        "es_ES": "El Otro Lado",
        "fr_FR": "L\u2019Autre c\u00f4t\u00e9",
        "it_IT": "L'Aldil\u00e0",
        "ru_RU": "\u0422\u0430 \u0421\u0442\u043e\u0440\u043e\u043d\u0430",
        "ko_KR": "\uc800\ud3b8",
        "zh_TW": "\u5f7c\u754c\u5883\u5730",
        "zh_CN": "\u5f7c\u754c"
      },
      "id": 377
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/mythic-keystone/dungeon/378?namespace=dynamic-us"
      },
      "name": {
        "en_US": "Halls of Atonement",
        "es_MX": "Salones de Expiaci\u00f3n",
        "pt_BR": "Sal\u00f5es da Expia\u00e7\u00e3o",
        "de_DE": "Hallen der S\u00fchne",
        "en_GB": "Halls of Atonement",
        "es_ES": "Salas de la Expiaci\u00f3n",
        "fr_FR": "Salles de l\u2019Expiation",
        "it_IT": "Sale della Redenzione",
        "ru_RU": "\u0427\u0435\u0440\u0442\u043e\u0433\u0438 \u041f\u043e\u043a\u0430\u044f\u043d\u0438\u044f",
        "ko_KR": "\uc18d\uc8c4\uc758 \uc804\ub2f9",
        "zh_TW": "\u8d16\u7f6a\u4e4b\u6bbf",
        "zh_CN": "\u8d4e\u7f6a\u5927\u5385"
      },
      "id": 378
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/mythic-keystone/dungeon/379?namespace=dynamic-us"
      },
      "name": {
        "en_US": "Plaguefall",
        "es_MX": "Plaga Abrumadora",
        "pt_BR": "Emp\u00e9stia",
        "de_DE": "Seuchensturz",
        "en_GB": "Plaguefall",
        "es_ES": "Bajapeste",
        "fr_FR": "Malepeste",
        "it_IT": "Piagafunesta",
        "ru_RU": "\u0427\u0443\u043c\u043d\u044b\u0435 \u043a\u0430\u0441\u043a\u0430\u0434\u044b",
        "ko_KR": "\uc5ed\ubcd1 \ubab0\ub77d\uc9c0",
        "zh_TW": "\u761f\u75ab\u4e4b\u81e8",
        "zh_CN": "\u51cb\u9b42\u4e4b\u6b87"
      },
      "id": 379
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/mythic-keystone/dungeon/380?namespace=dynamic-us"
      },
      "name": {
        "en_US": "Sanguine Depths",
        "es_MX": "Profundidades Sangu\u00edneas",
        "pt_BR": "Profundezas Sanguin\u00e1rias",
        "de_DE": "Die Blutigen Tiefen",
        "en_GB": "Sanguine Depths",
        "es_ES": "Cavernas Sanguinas",
        "fr_FR": "Profondeurs Sanguines",
        "it_IT": "Profondit\u00e0 Sanguigne",
        "ru_RU": "\u041a\u0440\u043e\u0432\u0430\u0432\u044b\u0435 \u043a\u0430\u0442\u0430\u043a\u043e\u043c\u0431\u044b",
        "ko_KR": "\ud54f\ube5b \uc2ec\uc5f0",
        "zh_TW": "\u8840\u7d05\u6df1\u6df5",
        "zh_CN": "\u8d64\u7ea2\u6df1\u6e0a"
      },
      "id": 380
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/mythic-keystone/dungeon/381?namespace=dynamic-us"
      },
      "name": {
        "en_US": "Spires of Ascension",
        "es_MX": "Torres de Ascensi\u00f3n",
        "pt_BR": "Torres da Ascens\u00e3o",
        "de_DE": "Spitzen des Aufstiegs",
        "en_GB": "Spires of Ascension",
        "es_ES": "Agujas de Ascensi\u00f3n",
        "fr_FR": "Fl\u00e8ches de l\u2019Ascension",
        "it_IT": "Guglie dell'Ascensione",
        "ru_RU": "\u0428\u043f\u0438\u043b\u0438 \u041f\u0435\u0440\u0435\u0440\u043e\u0436\u0434\u0435\u043d\u0438\u044f",
        "ko_KR": "\uc2b9\ucc9c\uc758 \ucca8\ud0d1",
        "zh_TW": "\u6649\u5347\u4e4b\u5dd4",
        "zh_CN": "\u664b\u5347\u9ad8\u5854"
      },
      "id": 381
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/mythic-keystone/dungeon/382?namespace=dynamic-us"
      },
      "name": {
        "en_US": "Theater of Pain",
        "es_MX": "Teatro del Dolor",
        "pt_BR": "Teatro da Dor",
        "de_DE": "Theater der Schmerzen",
        "en_GB": "Theater of Pain",
        "es_ES": "Teatro del Dolor",
        "fr_FR": "Th\u00e9\u00e2tre de la Souffrance",
        "it_IT": "Teatro del Dolore",
        "ru_RU": "\u0422\u0435\u0430\u0442\u0440 \u0411\u043e\u043b\u0438",
        "ko_KR": "\uace0\ud1b5\uc758 \ud22c\uae30\uc7a5",
        "zh_TW": "\u82e6\u75db\u5287\u5834",
        "zh_CN": "\u4f24\u901d\u5267\u573a"
      },
      "id": 382
    }
  ]
}